Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

OpenSSL disabled after upgrade apache

Discussion in 'EasyApache' started by isputra, Jun 17, 2004.

  1. isputra

    isputra Well-Known Member

    Joined:
    May 3, 2003
    Messages:
    575
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Mbelitar
    Hi,

    Please tell me how to enable OpenSSL because after upgrade apache thru WHM, OpenSSL not enabled on my WHM News.

    Server status Before upgrade :
    Apache/1.3.31 (Unix) mod_auth_passthrough/1.8 mod_log_bytes/1.2 mod_bwlimited/1.4 PHP/4.3.3 FrontPage/5.0.2.2634 mod_ssl/2.8.18 OpenSSL/0.9.7a

    After upgrade :
    Apache/1.3.31 (Unix) mod_gzip/1.3.26.1a mod_auth_passthrough/1.8 mod_log_bytes/1.2 mod_bwlimited/1.4 PHP/4.3.7 FrontPage/5.0.2.2634a

    Thanks
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    #1 isputra, Jun 17, 2004
    Last edited: Jun 17, 2004
  2. isputra

    isputra Well-Known Member

    Joined:
    May 3, 2003
    Messages:
    575
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Mbelitar
    I tried /scripts/easyapache again and select :

    Raise FD_SETSIZE to 16384 (System Wide)
    Prevent Users from reading other webroots
    Frontpage Module
    Raise HARD_SERVER_LIMIT
    Php Module (Version 4.3.3)
    Version 4.3.7
    Bc Math
    Calendar Support
    Curl (Version 7.10.5)
    Curl SSL Support(2.8.16)-OMITTED NOW TESTING
    Flash
    FTP
    GD (Version 2.0.15)
    GetText
    Imap Module
    Mb String
    Mcrypt (Version 2.5.7)
    Mhash (Version 0.8.18)
    Ming Support
    Magic Quotes
    Mysql Module
    Openssl Support
    Pear
    Sockets
    Use System Mysql
    Track Vars
    Freetype Support
    Versioning
    Rewrite Module
    SSL Module (Version 2.8.16)

    Still my https not working. OpenSSL on WHM News still dissapear. Help me !:confused:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice